---
name: Kristine Setschin
start_date: 2019-11-11
locality: Birmingham
country: United Kingdom
role: <a href="/job-families/marketing/field-marketing-manager/">Manager Field Marketing, EMEA</a>
reports_to: dir-fld-mktg
picture: kristinesetschin.JPG
gitlab: KSetschin
departments:
- Marketing
- Field Marketing
- Revenue Marketing
story: 'German "Vorsprung durch Technik" paired with Russian "soul". I don''t sell,
  I don''t market... I help. My passion lies within bringing the right people together
  for the maximum benefit for all parties. Seeing people succeed, is what really drives
  me. My other happy places that make me feel alive are dancing, attending live music
  gigs and travelling to new places.

  '

